.under #wrapper {
  background: url("../images/line_under.png") no-repeat left calc(50% - 383px) top 84px;
}
/*==========================================================

                        C U S T O M

==========================================================*/
.under main .image_l {
  float: left;
  margin: 0 100px 0 0
}
.under main .image_r {
  float: right;
  margin: 0 0 0 100px;
}
.under main .image_r img, .under main .image_l img {
  border-radius: 12px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
}
.under main .center {
  text-align: center;
}
/* MB */
.under main .mb10 {
  margin-bottom: 10px
}
.under main .mb20 {
  margin-bottom: 20px
}
.under main .mb30 {
  margin-bottom: 30px
}
.under main .mb40 {
  margin-bottom: 40px
}
.under main .mb50 {
  margin-bottom: 50px
}
.under main .mb60 {
  margin-bottom: 60px
}
.under main .mb70 {
  margin-bottom: 70px
}
.under main .mb80 {
  margin-bottom: 80px
}
.under main .mb90 {
  margin-bottom: 90px
}
.under main .mb105 {
  margin-bottom: 105px
}
/* MT */
.under main .mt10 {
  margin-top: 10px
}
.under main .mt20 {
  margin-top: 20px
}
.under main .mt30 {
  margin-top: 30px
}
.under main .mt40 {
  margin-top: 40px
}
.under main .mt50 {
  margin-top: 50px
}
.under main .mt60 {
  margin-top: 60px
}
.under main .mt70 {
  margin-top: 70px
}
.under main .mt80 {
  margin-top: 80px
}
.under main .mt90 {
  margin-top: 90px
}
.under main .mt100 {
  margin-top: 100px
}
/* MAX_W */
.under main .max_w200 {
  width: 100%;
  max-width: 200px
}
.under main .max_w250 {
  width: 100%;
  max-width: 250px
}
.under main .max_w300 {
  width: 100%;
  max-width: 300px
}
.under main .max_w350 {
  width: 100%;
  max-width: 350px
}
.under main .max_w500 {
  width: 100%;
  max-width: 500px
}
.under main .max_w600 {
  width: 100%;
  max-width: 600px
}
.under main .max_w700 {
  width: 100%;
  max-width: 700px
}
.under main .max_w800 {
  width: 100%;
  max-width: 800px
}
.under main .max_w900 {
  width: 100%;
  max-width: 900px
}
/* MIN-W */
.under main .min_w200 {
  min-width: 200px
}
.under main .min_w250 {
  min-width: 250px
}
.under main .min_w300 {
  min-width: 300px
}
.under main .min_w350 {
  min-width: 350px
}
.under main .min_w500 {
  min-width: 500px
}
/*==========================================================

                        H E A D I N G

==========================================================*/
.under main h2, .under main h3, .under main h4, .under main h5, .under main h6 {
  font-weight: bold;
  margin-bottom: 30px;
  letter-spacing: 0.05em;
}
.under main h2 {
  font-size: 49px;
  margin-bottom: 0;
  color: var(--mcolor);
}
.under main h3 {
  text-align: center;
  position: relative;
  margin-bottom: 70px;
  font-size: 40px;
}
.under main h3::before {
  width: 100%;
  height: 1px;
  background: #DCDCDC;
  position: absolute;
  top: calc(50% - 6px);
  left: 0;
  content: '';
  z-index: 0;
}
.under main h3 .en {
  font-size: 196px;
  color: var(--mcolor);
  display: inline-block;
  line-height: 1em;
  opacity: 0.08;
  filter: blur(2px);
  position: absolute;
  top: -14px;
  left: 50%;
  width: auto;
  text-align: center;
  line-height: 0.1em;
  transform: translateX(-50%);
  text-transform: capitalize;
}
.under main h3 .jp {
  background: #fff;
  display: inline-block;
  font-size: 36px;
  color: var(--mcolor);
  padding: 0 76px;
  position: relative;
  z-index: 2;
  letter-spacing: 0.05em;
}
.under main .title .jp .border {
  font-size: 120%;
  background: linear-gradient(transparent 50%, #ffec60 50%) repeat scroll 0 0
}
.under main h4 {
  font-size: 30px;
  position: relative;
  padding-left: 25px;
  letter-spacing: 0.075em;
}
.under main h4::before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: var(--mcolor);
  left: 0;
  top: 15px;
  border-radius: 50%;
}
.under main h5 {
  font-size: 26px;
  color: var(--mcolor);
}
.under main h6 {
  font-size: 20px;
  position: relative;
}
.under main h6::before, .under main h6::after {
  content: "";
  position: absolute;
  height: 3px;
  left: 0;
  bottom: -5px;
}
.under main h6::before {
  background-color: var(--mcolor);
  width: 50px;
  left: 0;
  z-index: 2;
}
.under main h6::after {
  background-color: #ccc;
  width: 100%;
}
/*==========================================================

                        FONT FAMILY

==========================================================*/
.under main p, .under main dd, .under main dt, .under main li, .under main th, .under main td {
  letter-spacing: 0.05em;
}
.under main .f_md {
  font-size: 125%;
}
.under main .en {
  font-family: var(--f-en);
}
/*==========================================================

                      MAIN - CONTENT

==========================================================*/
.under main #content {
  padding: 50px 0 120px;
}
.under main .inner {
  width: 1130px;
}
.under main section {
  padding: 0 0 130px;
  margin-bottom: 0
}
.under main section.pb55 {
  padding-bottom: 55px;
}
.under main section:last-child {
  padding: 0
}
.under main ol li {
  list-style: decimal;
}
/* LINK + BUTTON TOP */
.under main .link {
  text-decoration: underline;
  color: var(--mcolor);
  word-break: break-all;
}
/*============ TOP INFO ============ */
.under main #top_info {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto 295px;
  position: relative;
  min-height: 445px;
}
.under main #top_info::before {
  width: calc(100% - 50px);
  background: url('../images/top_info_bg.jpg') center /cover no-repeat;
  left: 25px;
  top: 80px;
  height: 540px;
  content: '';
  z-index: 0;
  position: absolute;
}
.under main #top_info .inner {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 2;
}
.under main .top_info_l {
  width: 490px;
  padding-top: 4px;
  flex-grow: 1;
}
.under main .top_info_l .en {
  font-size: 23px;
  margin-bottom: 5px;
  text-transform: capitalize;
}
.under main .top_info_r {
  width: 525px;
  margin-left: 110px;
}
.under main .top_info_r p {
  line-height: 2.3125em;
}
/* TOP INFO BACKGROUND */
#artner main #top_info::before {
  background: url('../images/top_info_artner.jpg') center /cover no-repeat;
}
#monodukuri main #top_info::before {
  background: url('../images/top_info_monodukuri.jpg') center /cover no-repeat;
}
#magazine main #top_info::before {
  background: url('../images/top_info_magazine.jpg') center /cover no-repeat;
}
#immigration main #top_info::before {
  background: url('../images/top_info_immigration.jpg') center /cover no-repeat;
}
#immigration_ch main #top_info::before {
  background: url('../images/top_info_immigration.jpg') center /cover no-repeat;
}
#license main #top_info::before {
  background: url('../images/top_info_licence.jpg') center /cover no-repeat;
}
#business main #top_info::before {
  background: url('../images/top_info_business.jpg') center /cover no-repeat;
}
#management main #top_info::before {
  background: url('../images/top_info_management.jpg') center /cover no-repeat;
}
#loan main #top_info::before {
  background: url('../images/top_info_loan.jpg') center /cover no-repeat;
}
#corporation main #top_info::before {
  background: url('../images/top_info_corporation.jpg') center /cover no-repeat;
}
#strengths main #top_info::before {
  background: url('../images/top_info_strengths.jpg') center /cover no-repeat;
}
#office main #top_info::before {
  background: url('../images/top_info_office.jpg') center /cover no-repeat;
}
#contact main #top_info::before {
  background: url('../images/top_info_contact.jpg') center /cover no-repeat;
}
#book main #top_info::before {
  background: url('../images/top_info_book.jpg') center /cover no-repeat;
}
#fund main #top_info::before {
  background: url('../images/top_info_support.jpg') center /cover no-repeat;
}
.case_page main #top_info::before {
  background: url('../images/top_info_case.jpg') center /cover no-repeat;
}
.case_detail main #top_info::before {
  background: url('../images/top_info_case_detail.jpg') center /cover no-repeat;
}
.info_page main #top_info::before {
  background: url('../images/top_info_info.jpg') center /cover no-repeat;
}
.blog_page main #top_info::before {
  background: url('../images/top_info_blog_single.jpg') center /cover no-repeat;
}
.case_single main #top_info::before {
  background: url('../images/top_info_case_single.jpg') center /cover no-repeat;
}
.info_single main #top_info::before {
  background: url('../images/top_info_info_single.jpg') center /cover no-repeat;
}
.blog_single main #top_info::before {
  background: url('../images/top_info_blog_single.jpg') center /cover no-repeat;
}
/*==========================================================

                    T O P I C   P A T H

==========================================================*/
.under main #topic_path {
  margin-bottom: 55px;
}
.under main #topic_path ul {
  display: block;
  padding: 10px 0
}
.under main #topic_path li {
  display: inline;
  position: relative;
  font-size: 14px;
  font-weight: bold;
}
.under main #topic_path li:not(:last-child)::after {
  content: " / ";
  position: relative;
  width: 6px;
  height: 13px;
  display: inline-block;
  margin: 0 10px;
  top: 1px;
  pointer-events: none;
  color: #BEBEBE;
}
.under main #topic_path li a {
  color: var(--mcolor);
}
/*============ LIST ANCHOR LINK ============ */
.under main #top_info .list_anchor {
  margin-top: 125px;
  margin-left: 10px;
}
.under main .list_anchor {}
.under main .list_anchor li {
  margin-bottom: 9px;
}
.under main .list_anchor li a {
  font-weight: bold;
  display: inline-block;
  position: relative;
  color: var(--mcolor);
  padding-left: 28px;
}
.under main .list_anchor li a::before {
  width: 6px;
  height: 6px;
  content: '';
  position: absolute;
  top: 9px;
  left: -2px;
  content: '';
  transition: all ease 0.3s;
  z-index: 1;
  border-top: 1px solid var(--mcolor);
  border-right: 1px solid var(--mcolor);
  transform: rotate(135deg);
}
.under main .list_anchor li a::after {
  width: 22px;
  height: 22px;
  border: 1px solid var(--mcolor);
  position: absolute;
  top: 2px;
  left: -10px;
  content: '';
  z-index: 0;
  transition: all;
  border-radius: 50%;
  transition: all ease 0.3s;
}
.under main .list_3btn {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.under main .list_3btn li {
  width: 33%;
  margin-bottom: 30px;
}
.under main .list_2btn {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.under main .list_2btn p {
  width: auto;
  margin-bottom: 30px;
  margin: 0 40px 0 0;
}
.under main .list_2btn p:last-child {
  margin-right: 0px;
}
/*==========================================================

                        T A B L E

==========================================================*/
.under main table {
  border-collapse: separate;
  border-spacing: 0 10px;
}
.under main table.td_top td {
  vertical-align: top
}
.under main table.tb_fix {
  table-layout: fixed;
}
.under main table {
  margin-bottom: 30px;
}
.under main table th {
  color: var(--mcolor);
  font-weight: bold;
  border: 1px solid #dcdcdc;
  border-right: none;
  padding: 9px 15px;
  line-height: 1.5em;
}
.under main table th.bdr {
  border-right: 1px solid #dcdcdc;
}
.under main table td {
  border: none;
  background: none;
  border: 1px solid #dcdcdc;
  border-left: none;
  border-right: none;
  padding: 14px 0;
}
.under main table td:first-child {
  border-left: 1px solid #dcdcdc;
}
.under main table td:first-child .tb_ct {
  border: none;
}
.under main table th.border, .under main table td:last-child, .under main table th:last-child {
  border-right: 1px solid #dcdcdc;
}
.under main table td .tb_ct {
  border-left: 1px solid #dcdcdc;
  padding: 0 45px;
}
.under main table img {
  display: block;
  margin: auto;
}
.under main table td h5 {
  font-size: 20px;
  margin-bottom: 10px;
}
.under main table.tb_bold td, .under main table.tb_bold th {
  font-size: 220%;
}
.under main table td.tb_center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
/*============ LIST ============ */
.under main .sec_h4 {
  position: relative;
  padding-top: 130px;
  display: flex;
  justify-content: flex-end;
}
.under main .sec_h4_ct {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
  width: 697px;
  padding: 75px 75px 65px;
}
.under main .sec_h4::before {
  background: #F6F7F7;
  width: 100vw;
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  content: '';
  z-index: -2;
  height: 520px
}
/* LIST 01 */
.under main .list01 {
  margin-bottom: 30px;
}
.under main .list01 li, .under main .post_con ul li {
  display: block;
  padding-left: 18px;
  margin-bottom: 0;
  position: relative;
  letter-spacing: 0.075em;
  line-height: 1.75em;
}
.under main .list01 li::before, .under main .post_con ul li:before {
  background: var(--mcolor);
  width: 9px;
  height: 9px;
  position: absolute;
  top: 9px;
  left: 0;
  content: '';
  border-radius: 50%;
}
.under main .post_con ol {
  margin-left: 20px;
  position: relative;
}
/* LIST STEP */
.under main .list_step {
  padding-top: 30px;
  position: relative;
}
.under main .list_step::after {
  content: "";
  border-left: 4px dotted #d7d7d7;
  width: 1px;
  position: absolute;
  top: 30px;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: -1;
  height: calc(100% - 30px);
}
.under main .list_step dl {
  margin-bottom: 45px;
  position: relative;
  width: calc(50% - 71px);
}
.under main .list_step dl.step_center {
  margin: 0 auto;
}
.under main .list_step dl.step_center:nth-child(even)::before, .under main .list_step dl.step_center:before, .under main .list_step dl.step_center:nth-child(even)::after, .under main .list_step dl.step_center:after {
  display: none !important;
}
.under main .list_step dl:last-child {
  padding-bottom: 0;
  margin-bottom: 0
}
.under main .list_step dt {
  position: absolute;
  bottom: calc(100% - 20px);
  left: 0;
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5em;
}
.under main .list_step dd {
  padding: 30px 20px 20px;
  background: #fff;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
}
.under main .text-sm {
  font-size: 90%;
  display: block;
  letter-spacing: 0em;
}
.under main .list_step .btn {
  margin-bottom: 10px;
}
.under main .list_step .btn:last-of-type {
  margin-bottom: 0px;
}
.under main .list_step dl:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -80px;
  margin: auto 0;
  width: 20px;
  height: 20px;
  background: var(--mcolor);
  border-radius: 50%;
}
.under main .list_step dl:first-child:after {
  display: none;
}
/* LIST LIGHTBOX */
.under main .list_lb {
  display: flex;
  flex-wrap: wrap;
}
.under main .list_lb li {
  width: calc((100% - 45px) / 4);
  margin: 0 15px 15px 0;
}
.under main .list_lb li a {
  display: inline-block;
}
/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01 {
  border: 3px solid var(--mcolor);
  padding: 50px 30px;
  background: url('../images/frame01_bg.jpg') repeat;
  border-radius: 10px;
  margin-bottom: 50px;
}
.under main .frame01.mb20 {
  margin-bottom: 20px
}
/* IFRAME BOX */
.under main .box_map {
  width: 100%;
  height: 400px
}
.under main .box_ytb {
  width: 900px;
  height: auto;
  margin: 0 auto;
  aspect-ratio: 16/9;
  max-width: 100%;
}
.under main .box_map iframe, .under main .box_ytb iframe {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
}
.under main .box_policy {
  padding: 30px;
  border-radius: 12px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  height: 400px;
  overflow: auto;
}
.under main .box_tel {
  /* width: 290px;*/
  text-align: center;
  margin: 0 auto;
  background: linear-gradient(90deg, rgba(76, 132, 208, 1) 0%, rgba(42, 97, 172, 1) 100%);
  color: #fff;
  padding: 5px 0 15px;
}
.under main .box_tel .en {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 0;
}
.under main .box_tel .en a {
  color: #fff;
}
.under main .box_tel .en::before {
  display: inline-block;
  background: url('../images/ic_tel_w.svg') center /cover no-repeat;
  width: 25px;
  height: 24px;
  content: '';
  margin-right: 5px;
  position: relative;
  top: 9px;
}
/* ===========  PAGINATION WP ===========  */
.under main .wp_pagination {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 40px 0;
  border-bottom: 1px solid var(--mcolor);
  padding-bottom: 40px
}
.under main .wp_pagination > span, .under main .wp_pagination a {
  min-width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #fff;
  margin: 5px;
  text-align: center;
  font-weight: 500;
  line-height: 1em;
  transition: all 0.3s;
  padding: 5px;
  border: 1px #ccc solid;
  font-size: 14px;
  background: #ccc;
}
.under main .wp_pagination a {
  color: var(--txt)
}
.under main .wp_pagination > span {
  background: var(--mcolor);
  border: 1px var(--mcolor) solid;
  color: #fff;
}
/* ===========  POST TYPE CASE ===========  */
.under main .list_case:not(:last-child) {
  margin-bottom: 50px;
}
.under main .list_case li {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px dashed var(--mcolor);
  cursor: pointer;
}
.under main .list_case li .cate {
  background: var(--mcolor);
  color: #fff;
  font-weight: 500;
  display: inline-block;
  padding: 0 5px;
  margin-right: 10px;
}
.under main .list_case li .btn a {
  justify-content: flex-end;
}
.under main .list_case li .name {
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: var(--txt);
  margin-bottom: 0;
}
.under main .case_content {}
.under main .case_content .tag {
  display: flex;
  flex-wrap: wrap;
}
.under main .case_content .tag li {
  background: var(--mcolor);
  color: #fff;
  display: inline-block;
  padding: 1px 5px 0;
  margin-right: 10px;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.under main .case_box {
  display: flex;
  margin: 50px 0;
}
.under main .case_box_img {
  width: 50%;
}
.under main .case_box_img .img img {
  max-height: 600px;
}
.under main .case_box_txt {
  width: 50%;
  padding-left: 30px;
}
.under main .case_block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}
.under main .case_item {
  width: calc((100% - 20px) / 2);
  margin: 0 0 30px 0
}
.under main .case_item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 360px;
  background: #dcdcdc;
}
.under main .case_item .img img {
  max-height: 100%;
}
/* ===========  POST TYPE INFO ===========  */
.under main .info_layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.under main .mb01 {
  width: 100%;
  margin-top: 80px;
}
.under main .col_right {
  width: 250px;
  flex-shrink: 0;
}
.under main .col_right .list01:not(:last-child) {
  border-bottom: 1px solid var(--mcolor);
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.under main .col_right .big {
  font-weight: bold;
  margin-bottom: 15px;
}
.under main .col_left {
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid var(--mcolor);
  width: calc(100% - 270px);
}
.under main .list_col {}
.under main .list_col li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #dcdcdc;
}
.under main .list_col li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}
.under main .list_col a {
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  max-height: 55px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.under main .main_img img {
  max-height: 600px;
  width: auto;
}
/* ===========  MAIL FORM ===========  */
.under img.ui-datepicker-trigger {
  position: relative;
  left: 7px;
  top: -1px;
  cursor: pointer;
}
.under main .txt_info {
  color: green;
}
.under main .input02, .under main .text_area01, .under main .select01 {
  border: 1px #ccc solid;
  padding: 5px 5px 4px 5px;
}
.under main .input02, .under main .select01 {
  width: 300px;
  height: 36px;
}
.under main .readonly {
  width: 100%;
}
.under main .input02::placeholder, .under main .text_area01::placeholder {
  color: #ccc;
}
.under main .text_area01 {
  width: 100% !important;
  height: 150px !important;
}
.under main .must1 {
  background: #ea433c;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  float: right;
  padding: 2px 5px 0px;
  border-radius: 3px;
  line-height: 1.7;
  margin-left: auto;
}
.under main .mwform-radio-field, .under main .mwform-checkbox-field, .under main .mw_wp_form .horizontal-item + .horizontal-item {
  border: dashed 1px #CCCCCC;
  padding: 5px 10px;
  display: inline-block;
  margin: 3px;
  cursor: pointer;
}
.under main .check_wrap .mwform-checkbox-field {
  display: block;
}
.under main .mwform-radio-field label, .under main .mwform-checkbox-field label {
  display: flex;
  align-items: center;
}
.under main .mwform-radio-field-text, .mw_wp_form.mw_wp_form_confirm .btn-con-arrow.back {
  display: block;
}
.info_single .mw_wp_form_confirm .btn_zipcode, .info_single .mw_wp_form_confirm .txt_info, .info_single .mw_wp_form_confirm .none_con, .info_single .mw_wp_form_confirm .txt_info + br, .info_single .mw_wp_form_confirm .must1, #confirm .btn_zipcode, #confirm .txt_info, #confirm .none_con, #confirm .txt_info + br, #confirm main .must1, .mw_wp_form.mw_wp_form_input .btn-con-arrow.back, .blog_single .mw_wp_form_confirm .txt_info, .blog_single .mw_wp_form_confirm .none_con, .blog_single .mw_wp_form_confirm .txt_info + br, .blog_single .mw_wp_form_confirm .must1 {
  display: none;
}
.under main .mwform-radio-field-text {
  position: relative;
  top: 1px;
}
#confirm .btn-con-arrow, #info .btn-con-arrow {
  margin: 0px
}
p:empty {
  display: none;
}
.readonly {
  pointer-events: none;
  cursor: default;
  background: #dcdcdc;
}
#confirm .box_zipcode::before {
  display: inline-block;
  content: '〒';
  width: auto;
  height: auto;
  font-size: 16px;
}
input[type="text"], input[type="number"], input[type="tel"], input[type="email"], input[type="submit"], textarea, button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.btn_contact a {
  color: #fff;
  text-decoration: none;
}
.box_zipcode {
  display: flex;
}
.btn_zipcode {
  width: 100px;
  height: 36px;
  background: var(--mcolor);
  border: 1px var(--mcolor) solid;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  margin-left: 10px;
  cursor: pointer;
  flex-shrink: 0;
  box-sizing: border-box;
  color: #fff;
  font-size: 14px;
  transition: all ease 0.3s;
}
/* CONTACT BTN */
.under main .btn_link a {
  color: #fff;
  text-decoration: none;
}
.btn_404 a, .btn_link a, .btn_contact, .back-btn {
  width: 260px;
  height: 60px;
  appearance: none;
  -webkit-appearance: none;
  background: var(--mcolor);
  border: none !important;
  color: #fff;
  font-size: 18px;
  line-height: 64px;
  font-weight: 600;
  cursor: pointer;
  letter-spacing: 0.05em;
}
.btn_404 {
  text-align: center;
}
.btn_404 a {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-con-arrow {
  display: table;
  position: relative;
  margin: 0 auto;
}
.info_single .btn-con-arrow, .blog_single .btn-con-arrow {
  margin: 0px;
}
.none_con {}
.btn-con-arrow::before, .btn-con-arrow::after {
  position: absolute;
  content: "";
  pointer-events: none;
}
.btn-con-arrow::after {
  width: 22px;
  height: 22px;
  right: 20px;
  top: calc(50% - 11px);
  background: #fff;
  border-radius: 50%;
}
.btn-con-arrow::before {
  right: 20px;
  top: calc(50% - 11px);
  z-index: 2;
  background: url(../images/arrow_blue.svg) no-repeat left calc(50% + 1px) top calc(50% - 0px)/5px;
  width: 22px;
  height: 22px;
  display: flex;
  border-radius: 50%;
}
.btn-con-arrow.back::before {
  transform: rotate(180deg);
  right: auto;
  left: 20px;
  top: calc(50% - 10px);
}
.btn-con-arrow.back::after {
  right: auto;
  left: 20px;
}
.btn-con-arrow.back::before {
  left: 20px;
  border-color: transparent transparent transparent #666;
}
.btn_link a {
  padding-top: 0px;
}
.btn_link a {
  background: var(--mcolor);
}
.back-btn {
  background: #666;
}
.under #content .btn_contact a, .under #content .back-btn a {
  color: #fff;
}
.info_single .btn_contact_w input, #confirm .btn_contact_w input, .blog_single .btn_contact_w input {
  margin: 0 5px;
  position: relative;
}
.btn_contact_w {
  text-align: center;
  display: flex;
  justify-content: center;
}
.btn_contact_w > p {
  display: flex;
  justify-content: center;
}
.btn_contact_w_db .btn-con-arrow {
  margin: 0px
}
.btn_contact_w_db .btn-con-arrow:not(:last-child) {
  margin-right: 20px;
}
.under main .mw_wp_form_confirm table td .tb_ct p {
  margin-bottom: 0px;
}
.under main .un_bnr_list {
  display: flex;
  flex-wrap: wrap;
  background: var(--mcolor);
  padding: 40px 40px 10px 40px;
  margin-bottom: 50px;
}
.under main .un_bnr_list li {
  height: 110px;
  background: #fff;
  border-radius: 8px;
  width: calc(50% - 15px);
  margin-bottom: 30px;
}
.under main .un_bnr_list li.bold_center {
  height: auto;
  background: none;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
  color: #fff;
}
.under main .un_bnr_list_tt li {
  margin-right: 0px !important;
}
.under main .under_bnr_full a, .under main .un_bnr_list li a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--mcolor);
  font-size: 22px;
  font-weight: bold;
  position: relative;
  padding: 5px 45px 0 40px;
  text-align: center;
  letter-spacing: 0.025em;
}
.under main .un_bnr_list li a {
  height: 100%;
}
.under main .un_bnr_list li a:before, /*.under main .un_bnr_list li a:after,*/ .under main .under_bnr_full a:before {
  position: absolute;
  content: "";
  width: 28px;
  height: 27px;
  border-radius: 50%;
  right: 17px;
  top: calc(50% - 14px);
  transition: all 0.3s;
}
.under main .un_bnr_list li a:before {
  background: url("../images/arrow_blue.png") no-repeat left calc(50% + 1px) center/5px;
  border: 1px var(--mcolor) solid;
}
.under main .under_bnr_full a:before {
  background-color: #fff;
  background: url("../images/arrow_black.png")#fff no-repeat left calc(50% + 1px) top calc(50% + 0px)/8px;
}
.under main .un_bnr_list li:not(:nth-child(2n)) {
  margin-right: 30px;
}
.under main .un_bnr_list li.center {
  margin: 0 auto 30px;
}
.under main .under_bnr_full {
  max-width: 800px;
  margin: 0 auto 25px;
}
.under main .under_bnr_full a, .under main .tel_un {
  height: 110px;
  text-align: center;
  color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
}
.under main .tel_un {
  height: auto;
  padding: 10px;
}
.under main .tel_un .small {
  font-size: 13px;
  display: block;
  line-height: 1.7;
}
.under main .under_bnr_full.full01 a, .under main .tel_un {
  background: #ddd;
  color: #333;
}
.under main .tel_un .number {
  font-size: 36px;
  font-weight: 700;
  display: block;
  margin: 10px 0;
}
.under main .under_bnr_full.full02 a {
  background: rgb(123, 191, 196);
}
.under main .under_bnr_full.full03 a {
  background: rgb(113, 125, 190);
}
.under main .under_bnr_full.full04 a {
  background: #313131;
}
.icon_btn {
  z-index: 1;
}
/*table custom under*/
.under main .tb01.center td {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.under main .tb01 tr {
  display: flex;
  border: 1px #DCDCDC solid;
  padding: 15px 0;
}
.under main .tb01 tr:not(:last-child) {
  margin-bottom: 10px;
}
.under main .tb01 tr th:not(:last-child), .under main .tb01 tr td:not(:last-child) {
  border-right: 1px #DCDCDC solid;
}
.under main .tb01 tr th, .under main .tb01 tr td {
  border: none;
  padding: 9px 15px 5px;
}
.under main .tb01.th_mid tr th {
  display: flex;
  align-items: center;
  justify-content: center;
}
.under main .tb01 tr th.full {
  flex-grow: 1;
}
.under main .tb01.tb01_fix tr th, .under main .tb01.tb01_fix tr td {
  flex: 1;
}
.under main .tb01.tb01_w01 tr th:nth-child(1) {
  width: 240px;
  flex-shrink: 0;
}
.under main .tb01.tb01_w01 td {
  flex-grow: 1;
}
.under main .tb02 .th02 {
  padding-right: 0px;
  border-right: none;
}
.under main .tb02 tr:nth-child(1) th:nth-child(2) {
  border-left: none;
}
.under main .tb02 .bor {
  position: relative;
  padding-right: 15px;
}
.under main .tb02 .bor:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  background: #dcdcdc;
  right: 0px;
  top: 0px;
}
.under main .casetb td {
  display: flex;
  align-items: center;
}
.under main .box_tb {
  display: flex;
}
.under main .box_tb .image_l, .under main .box_tb .image_r {
  flex-shrink: 0;
  margin-left: 0px;
  margin-right: 0;
}
.under main .box_tb .tb01 {
  position: relative;
  margin-right: -60px;
  z-index: 9;
  background: #fff;
  padding: 3px 10px;
}
.box_tb_l {
  position: relative;
  margin-right: -60px;
}
.under main .box_tb .tb01 th {
  width: 200px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.under main .box_tb .tb01 td.center {
  flex-grow: 1;
}
.under main h4.center {
  display: table;
  margin: 0 auto 30px;
}
.under main .step_bold {
  font-weight: bold;
  font-size: 19px;
  text-align: center;
}
.under main .blog_info {
  display: flex;
}
.under main .blog_info .img {
  width: 240px;
  height: 180px;
  flex-shrink: 0;
  margin-right: 20px;
  border: 1px #efefef solid;
  display: flex;
  align-items: center;
  justify-content: center;
}
.under main .blog_info_r {
  width: calc(100% - 260px);
  word-break: break-all;
  display: flex;
  flex-direction: column;
}
.under main .blog_info_r .btn {
  display: table;
  margin-left: auto;
}
.under main .blog_info .img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.under main .list_case li {}
.under main .list_case li .blog_info_r .name, .under main .blog_col_r li a .tt {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  white-space: normal;
  margin-bottom: 10px;
}
.under main .blog_col_r li a .tt {
  font-size: 14px;
  line-height: 1.4;
  max-height: 56px;
}
.under main .blog_col_r li:not(:last-child) {
  border-bottom: 1px dashed #dcdcdc;
}
.under main .blog_col_r li {
  margin-bottom: 10px;
}
.under main .blog_col_r li a {
  display: flex;
}
.under main .blog_col_r li a .img {
  width: 80px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px #ddd solid;
  flex-shrink: 0;
  margin-right: 15px;
  margin-bottom: 10px;
}
.under main .blog_col_r li a .img img {
  max-width: 100%;
  max-height: 100%;
}
/*table custom under end*/
.under .sec06 {
  background: #F7F7F7;
  padding-top: 95px;
}
.under .btn a {
  font-family: var(--font-main);
  display: inline-flex;
}
div#ez-toc-container {
  width: 100%;
  margin-bottom: 50px;
}
div#ez-toc-container ul li:before {
  display: none;
}
div#ez-toc-container ul li {
  font-size: 16px;
}
div#ez-toc-container .ez-toc-title {
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 15px;
}
.blog_post_detail h3:before {
  display: none;
}
.blog_oembed blockquote {
  display: none;
}
.blog_oembed iframe {
  position: static !important;
  max-width: 500px;
  width: 100%;
  height: 306px;
}
.post_con .aligncenter {
  margin: 0 auto;
  display: table;
}
.post_con .alignleft {
  float: left;
  margin: 0 25px 25px 0;
}
.post_con .alignright {
  float: right;
  margin: 0 0 25px 25px;
}
.under main .txt_blue {
  font-weight: bold;
  color: var(--mcolor);
  margin-bottom: 0px;
}
.under main .f_big_s01 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 5px;
}
.mwform-checkbox-field input.check_policy {
  margin-right: 0px;
}
.under main .txt_check .mwform-checkbox-field {
  padding: 0px;
  border: none;
}
.under main .must_red {
  color: #f00;
}
.mw_wp_form_confirm .txt_check {
  display: none;
}
.under main .mb_blog {
  margin: 100px 0 40px;
}
/* RESET */
.under main .un_bnr_list:last-child, .under main table:last-child, .under main .list01:last-child, .under main .list01 li:last-child, .under main .list_step:last-child, .under main .list_step dl:last-child, .under main section p:last-child, .under main p:last-child, .under main .frame01:last-child {
  margin-bottom: 0
}
/* USE IN TOP */
.under .sec06 {
  background: #F7F7F7;
  padding-top: 95px;
  border-bottom: 1px #d1d1d1 solid;
}
.under .btn a {
  font-family: var(--font-main);
}
.under .btn.en a {
  font-family: var(--f-en);
}
.under main .flex_center {
  display: flex;
  justify-content: center;
}
.aside_btn {
  position: fixed;
  z-index: 8;
  width: 50px;
  height: auto;
  top: calc(50% - 75px);
  right: 0;
  cursor: pointer;
  transition: all .2s;
  opacity: 0;
  visibility: hidden
}
.aside_btn a {
  color: #fff;
  padding: 15px;
  background: var(--mcolor);
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  font-size: 18px;
}
.aside_btn a:hover {
  opacity: 0.7;
}
.btn-form {
  position: fixed;
  right: 0;
  top: 35%;
  background-color: var(--mcolor);
  color: #fff;
  width: 150px;
  height: 150px;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  text-decoration: unset;
  transition: all .2s linear;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  text-align: center;
  z-index: 7;
  flex-direction: column;
  gap: 5px;
  font-weight: bold;
}
.btn-form .arrow {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid #fff;
}
.btn-form:hover {
  opacity: 0.7;
}
.under main section.mb01 {
  padding-bottom: 40px;
}
.under main .mb_blog01 {
  margin: 50px auto 50px;
}
.under main .info_content pre, .under main .info_content strong {
  white-space: pre-line;
}
#manga.under main #topic_path {
  display: none;
}
#manga .btn-form {
  flex-direction: row;
}
#manga .btn-form .arrow {
  margin-left: 5px;
}
.under main .list_manga {}
.under main .list_manga .hide {
  display: none !important;
}
.under main .list_manga .slick-arrow {
  width: 30px;
  height: 30px;
  z-index: 999;
}
.under main .list_manga .slick-prev {
  left: -15px;
}
.under main .list_manga .slick-next {
  right: -15px;
}
.under main .list_manga .slick-arrow::before {
  font-size: 30px;
  color: var(--txt)
}
/* MANGA ASIDE BUTTON */
body.show {
  overflow: hidden;
}
body.show.active {
  overflow: inherit;
}
.modal.show {
  opacity: 1;
  pointer-events: inherit;
  visibility: visible;
  transform: scale(1);
}
.modal.active {
  transform: scale(0.5) !important;
  pointer-events: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  transform: scale(0.5);
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  transition: all ease 0.3s;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.modal_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal_ct {
  position: relative;
  z-index: 2;
}
.modal_ct .inner {
  background: url('../images/modal_bg.jpg') center /cover no-repeat;
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 30px solid #fff
}
.modal_ct p {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 42px;
}
.modal_ct .bg {
  display: inline;
  background: #fff;
  padding: 10px 15px 8px;
}
.modal_ct .bg1 {
  display: inline;
  background: var(--mcolor);
  color: #fff;
  font-size: 30px;
}
.modal_ct .blue {
  color: var(--mcolor);
}
.modal_ct .btn_close {
  background: #fff;
  width: 600px;
  max-width: 100%;
  margin: 30px auto 0;
  color: var(--mcolor);
  font-size: 20px;
  cursor: pointer;
  transition: all ease 0.3s;
  border-radius: 8px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-top: 5px;
}
.modal_ct .btn_close:hover {
  color: #fff;
  background: var(--mcolor);
}
.modal_ct .btn_modal {
  width: 550px;
  margin: 30px auto 0;
  max-width: 100%;
}
.modal_ct .btn_modal a {
  height: 70px;
  background: var(--mcolor);
  border-radius: 8px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  padding: 5px 45px 0 40px;
  text-align: center;
  letter-spacing: 0.025em;
  position: relative;
}
.modal_ct .btn_modal a::before {
  position: absolute;
  content: "";
  width: 28px;
  height: 27px;
  border-radius: 50%;
  right: 17px;
  top: calc(50% - 14px);
  transition: all 0.3s;
  background: url('../images/arrow_white.png') no-repeat left calc(50% + 1px) center/5px;
  border: 1px #fff solid;
}
.modal_ct .btn_modal a:hover::before {
  background: url('../images/arrow_blue.png') no-repeat left calc(50% + 1px) center/5px #fff
}
.aside_manga {
  position: fixed;
  top: 45%;
  right: 0;
  opacity: 0;
  visibility: hidden;
  transition: all ease 0.3s;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  z-index: 1000
}
.aside_manga.active {
  opacity: 1;
  visibility: visible;
}
.aside_manga a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  cursor: pointer;
}
.aside_manga p {
  margin-bottom: 0;
}
.aside_manga .img {
  position: relative;
  width: 240px;
}
.aside_manga .img span {
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 85px);
  width: 170px;
  height: 50px;
  border-radius: 8px;
  border: 1px solid var(--mcolor);
  background: #fff;
  color: var(--mcolor);
  text-align: center;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}
.aside_manga .button {}
.aside_manga .button span {
  background: var(--mcolor);
  color: #fff;
  width: 100%;
  height: 50px;
  transition: all .2s linear;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  text-align: center;
  z-index: 7;
  font-weight: bold;
  position: relative;
}
.aside_manga .button span::after {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid #fff;
  display: inline-block;
  margin-left: 15px;
  content: '';
}
.under main .tb_fund {
  position: absolute;
  bottom: 10px;
  max-width: 670px;
  left: 745px;
}
.f_sm {
  font-size: 90%;
}
.under main .blog_content a {
  line-break: anywhere;
}
.under main .un_l01 {
  text-align: left;
  display: table;
  margin: 0 auto;
}
#support main .modal_ct .inner {
  border: 0;
  margin-bottom: 22px;
}
#support main .modal_ct .bg.bg1 {
  font-size: 300%;
  position: relative;
}
.under main .u_conversation li {
  background-color: var(--mcolor);
  display: flex;
  align-items: center;
}
.under main .u_conversation_img {
  overflow: hidden;
  border-radius: 50%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: var(--gray);
}
.under main .u_conversation .des p {
  margin-bottom: 0;
}
.under main .u_conversation .des {
  background: #fff;
  position: relative;
  flex-grow: 1;
}
.under main .u_conversation .des::before {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
  position: absolute;
  content: '';
}
#support main .modal_ct .inner {
  background-image: url("../images/support_img_3.jpg");
}
#support main #top_info::before {
  background-image: url("../images/support_info_bg.jpeg");
  opacity: .25;
}
#support main table td.full {
  flex-grow: 1;
}
#support main .h4_ct::before {
  content: unset;
}
#support main .h4_ct .lg {
  font-size: 133%;
}
#support main .modal_ct .bg.bgc {
  color: var(--mcolor);
}
.box0 .wp-embed {
  padding: 25px;
  font-size: 14px;
  font-weight: 400;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.5;
  color: #8c8f94;
  background: #fff;
  border: 1px solid #dcdcde;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  overflow: auto;
  zoom: 1;
  max-width: 540px;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
.box0 p.wp-embed-heading {
  margin: 0 0 15px;
  font-weight: 600;
  font-size: 22px;
  line-height: 1.3;
  color: var(--txt);
}
.box0 .wp-embed-featured-image.square {
  float: left;
  max-width: 160px;
  margin-right: 20px;
}
.box0 .wp-embed .wp-embed-more {
  color: #c3c4c7;
}
.box0 .wp-embed-excerpt {
  font-size: 8px;
}
.box0 .wp-embed-excerpt p {
  letter-spacing: 0;
  line-height: 1.5;
  color: #8c8f94;
}
.box0 .wp-embed-site-icon {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  height: 25px;
  width: 25px;
  border: 0;
}
.box0 .wp-embed-footer {
  display: table;
  width: 100%;
  padding-top: 30px;
  position: relative;
}
.box0 .wp-embed-site-title a {
  /* position: relative; */
  display: inline-block;
  padding-left: 35px;
  color: #8c8f94;
}
.box0 .wp-embed a {
  text-decoration: none;
}
@media screen and (max-width: 750px) {
  .box0 p.wp-embed-heading {
    margin: 0 0 15px;
    font-weight: 600;
    font-size: 22px !important;
    line-height: 1.3;
  }
}
@media screen and (min-width: 1251px) {
  .box_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.related-blog-box .box0 .wp-embed-footer {
  width: auto;
}
@media screen and (max-width: 750px) {
  .box0 .wp-embed-featured-image.square {
    margin-right: 0;
    max-width: none;
    margin-bottom: 10px;
  }
  .related-blog-content {
    flex-direction: column;
  }
  .related-blog-title {
    margin-left: 0;
    transform: translateX(-50%);
    left: 50%;
  }
  .related-blog-box .box0 .wp-embed {
    text-align: center;
  }
  .related-blog-box {
    padding-bottom: 70px;
  }
  .related-blog-btn {
    margin-top: 20px;
  }
  .related-blog-box .box0 .wp-embed-footer {
    margin-top: 80px;
  }
}
.vk_borderBox .vk_borderBox_title_container .vk_borderBox_title {
  font-size: 160% !important;
}
@media screen and (max-width: 750px) {
  .vk_borderBox .vk_borderBox_title_container .vk_borderBox_title {
    font-size: 14px !important;
  }
}
